/*     9724 : 이미지      */
.img__9724__ {max-width:100%;}
.img__9724__ * {box-sizing:border-box;}
.img__9724__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9724__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8715 : 한줄 텍스트      */
.text__8715__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8715__ p a {color:#000000; text-decoration:none;}

/*     8716 : 타이틀 텍스트      */
.title__8716__ {font-size:0; }
.title__8716__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8716__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8716__.style_top p {padding-top:10px;}
.title__8716__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8716__.style_right p {padding-right:14px;}
.title__8716__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8716__.style_bottom p {padding-bottom:12px;}
.title__8716__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8716__.style_left p {padding-left:14px;}
.title__8716__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8716__.style_circle1 p {padding-left:18px;}
.title__8716__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8716__.style_circle2 p {padding-left:18px;}
.title__8716__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8717 : 장문 텍스트      */
.textarea__8717__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     8690 : 타이틀 텍스트      */
.title__8690__ {font-size:0; }
.title__8690__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8690__ p {font-size:24px;}
}

/*     8691 : 장문 텍스트      */
.textarea__8691__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8691__ p {font-size:16px; line-height:1.6em;}
}

/*     8692 : 타이틀 텍스트      */
.title__8692__ {font-size:0; }
.title__8692__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8692__ p {font-size:20px;}
}

/*     8693 : 장문 텍스트      */
.textarea__8693__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8693__ p {font-size:16px; line-height:1.6em;}
}

